.container {
    position: relative;

    background-repeat: no-repeat;
    background-position: center;
    background-image: url("/PlaceholderM.png");

    height: inherit;

    display: flex;
    flex-direction: column;
    place-content: center;

}

@media (min-width: 744px) {
    .container {
        height: 1133px;
        background-image: url("/PlaceholderL.png")

    }
}

@media (min-width: 1440px) {
    .container {
        height: 100vh;
    }
}
